Saltar al contenido principal
Navegadores compatibles #Navegadores compatibles

EN ESTA PÁGINA

Navegadores compatibles

Qlik Sense se ha diseñado para funcionar con las combinaciones de plataformas y navegadores web descritos en esta sección, utilizando los parámetros de navegador predeterminados:

Cada versión de Qlik Sense se prueba para verificar la compatibilidad con las últimas versiones de navegador públicamente disponibles. Debido a la frecuencia de actualizaciones de versión del navegador, Qlik no incluye números específicos de versión del navegador en los requisitos del sistema.

Cada versión de Qlik Sense es compatible y funciona con las últimas versiones de iOS disponibles públicamente en el momento del lanzamiento de Qlik Sense. Debido a la frecuencia de actualizaciones de la versión de iOS, Qlik no incluye números específicos de versión de iOS en los requisitos del sistema.

Navegadores compatibles con Microsoft Windows

Los siguientes navegadores se pueden utilizar en máquinas Microsoft Windows y Microsoft Windows Server compatibles para acceder a (Consola de gestión) y al centro de control:

  • Microsoft Edge
  • Google Chrome
  • Mozilla Firefox (requiere aceleración de hardware, no compatible en entornos virtuales)

Incluido navegador CefSharp v55 o posterior (CefSharp le permite incrustar el navegador Chromium de código abierto dentro de apps .Net)

Navegadores compatibles con Apple Mac OS

Los siguientes navegadores se pueden utilizar en máquinas Apple Mac OS compatibles para acceder a Consola de gestión y al centro de control:

  • Apple Safari (las últimas 3 versiones principales)
  • Google Chrome
  • Mozilla Firefox (requiere aceleración de hardware, no compatible en entornos virtuales)
  • Microsoft Edge

iOS/iPadOS

Los siguientes navegadores se pueden utilizar en dispositivos compatibles (la edición de scripts no es compatible en dispositivos de tableta):

  • Apple Safari (las últimas 3 versiones principales)
  • Microsoft Edge

Android

Los siguientes navegadores se pueden utilizar en dispositivos compatibles (la edición de scripts no es compatible en dispositivos de tableta):

  • Google Chrome
  • Microsoft Edge